highslide extension for 3.1

Looking for an Extension? Have an Extension request? Post your request here for help. (Note: This forum is community supported; while there is an Extensions Development Team, said team does not dedicate itself to handling requests in this forum)
Suggested Hosts
andybeck
Registered User
Posts: 16
Joined: Mon Feb 23, 2015 3:22 am

highslide extension for 3.1

Post by andybeck » Mon Mar 09, 2015 8:21 pm

having searched, i can't find anything on highslide as an extension for 3.1, is this still used or is there a better alternative?
tia

FomenkoAndrey
Registered User
Posts: 367
Joined: Thu Aug 19, 2010 10:44 am

Re: highslide extension for 3.1

Post by FomenkoAndrey » Mon Mar 09, 2015 8:27 pm


andybeck
Registered User
Posts: 16
Joined: Mon Feb 23, 2015 3:22 am

Re: highslide extension for 3.1

Post by andybeck » Mon Mar 09, 2015 8:57 pm

many thanks :)

Nully
Registered User
Posts: 453
Joined: Thu Jan 29, 2009 10:11 pm
Location: France
Contact:

Re: highslide extension for 3.1

Post by Nully » Mon Aug 10, 2015 9:42 am

Hello, any news about this extension?
On localhost it works perfect. I'd like to have it on my board online.

Nully
Registered User
Posts: 453
Joined: Thu Jan 29, 2009 10:11 pm
Location: France
Contact:

Re: highslide extension for 3.1

Post by Nully » Mon Aug 17, 2015 8:44 am

What about translation? Is it on .js files?

User avatar
darcie
Community Team Member
Community Team Member
Posts: 5541
Joined: Thu Jul 27, 2006 9:52 am
Location: Davis, California
Name: Darcie Griffin
Contact:

Re: highslide extension for 3.1

Post by darcie » Tue Aug 18, 2015 8:04 pm

Nully wrote:What about translation? Is it on .js files?
You should probably ask this at the place where the Extension is found. :)
phpBB on Facebook | Site Rules | Former Community Team leader

Nully
Registered User
Posts: 453
Joined: Thu Jan 29, 2009 10:11 pm
Location: France
Contact:

Re: highslide extension for 3.1

Post by Nully » Tue Aug 18, 2015 9:36 pm

Thanks darcie, but the extension can be found on phpbb guru and I do not speak russian. I was hoping the russian creator to come here :)

User avatar
darcie
Community Team Member
Community Team Member
Posts: 5541
Joined: Thu Jul 27, 2006 9:52 am
Location: Davis, California
Name: Darcie Griffin
Contact:

Re: highslide extension for 3.1

Post by darcie » Tue Aug 18, 2015 9:43 pm

If he posts here, it would be in a separate topic in the Extensions in Development forum. I would suggest Google Translate. That's what I use!
phpBB on Facebook | Site Rules | Former Community Team leader

Nully
Registered User
Posts: 453
Joined: Thu Jan 29, 2009 10:11 pm
Location: France
Contact:

Re: highslide extension for 3.1

Post by Nully » Tue Aug 18, 2015 9:48 pm

Please ask for me :)

User avatar
darcie
Community Team Member
Community Team Member
Posts: 5541
Joined: Thu Jul 27, 2006 9:52 am
Location: Davis, California
Name: Darcie Griffin
Contact:

Re: highslide extension for 3.1

Post by darcie » Tue Aug 18, 2015 9:54 pm

Sorry, I'm not interested in the information, and I don't moderate the entire internet! ;)
Give it a try, you might surprise yourself.
phpBB on Facebook | Site Rules | Former Community Team leader

Nully
Registered User
Posts: 453
Joined: Thu Jan 29, 2009 10:11 pm
Location: France
Contact:

Re: highslide extension for 3.1

Post by Nully » Tue Aug 18, 2015 9:57 pm

Not the entire internet. Only phpbb :lol:
Ok, I'll try...

User avatar
yasser33311
Registered User
Posts: 266
Joined: Sat Jul 27, 2013 1:27 pm
Location: algeria
Name: yasser ghe
Contact:

Re: highslide extension for 3.1

Post by yasser33311 » Wed Sep 30, 2015 9:29 pm

PhpBB Services - install, update, upgrade, customize: PM

Tarantino
Registered User
Posts: 747
Joined: Sat Feb 18, 2012 1:51 pm
Contact:

Re: highslide extension for 3.1

Post by Tarantino » Tue Nov 01, 2016 4:56 pm

I install that extension on my forum but nothing happens. I can't find where is the ACP configuration for the extension. And if I use the bbcode img it doesn't work. Is it just for attachment?

I don't understand russian so the oficial website is not for me :lol:

User avatar
RMcGirr83
Recognised Extension Developer
Posts: 21034
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact:

Re: highslide extension for 3.1

Post by RMcGirr83 » Tue Nov 01, 2016 5:38 pm

Tarantino wrote:I don't understand russian so the oficial website is not for me :lol:
Then you shouldn't have installed it.
In times of change, learners inherit the earth, while the learned find themselves beautifully equipped to deal with a world that no longer exists - Eric Hoffer
Former Modifications/Extensions Team Member | My extensions
Appreciate the extensions/mods/support then buy me a beer
All requests for support via PM will be ignored

Nully
Registered User
Posts: 453
Joined: Thu Jan 29, 2009 10:11 pm
Location: France
Contact:

Re: highslide extension for 3.1

Post by Nully » Tue Nov 01, 2016 6:23 pm

Tarantino wrote:I install that extension on my forum but nothing happens. I can't find where is the ACP configuration for the extension. And if I use the bbcode img it doesn't work. Is it just for attachment?

I don't understand russian so the oficial website is not for me :lol:
There is nothing to do. I have it installed from more then one year and it works very well.
You just go in ACP > Messages > attached files and configure size.
I do not speak russian and I don't know if extension has been updated! :mrgreen:

Post Reply

Return to “Extension Requests”